<?php
date_default_timezone_set('America/La_Paz');
?>
<?php

class Database{
	private $servername;
	private $user;
	private $password;
	private $dbname;

	public function __construct(){
		$this->servername = 'localhost';
		$this->user = 'puertovillarroel_root';
		$this->password = '5I5T3MA52018';
		$this->dbname = 'puertovillarroel_rrhh2020';
	}

	public function connect(){
	    
		$conn = new mysqli($this->servername,$this->user, $this->password,$this->dbname);
		return $conn;
	}
	
	public function cerrarConexion(){
		mysqli_close($conn);
	}
}

?>